@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;700&display=swap");
:root {
  /* ============================== */
  /* ▼ 色や角丸はここを変えるだけ！ */
  /* ============================== */
  /* カラー設定 */
  --txt-base: #333;
  --txt-sub: #B81C29;
  --bg-base: #fff;
  --bg-sub: #efdee4;
  /* rgba()で使う色は、このようにRGB値で定義すると便利です */
  --txt-base-rgb: 62, 58, 57;
  --bg-moya: rgba(var(--txt-base-rgb), 0.8);
  --acc-01: #d05e6a;
  --acc-02: #EDB5C0;
  --btn-hover-acc-01: #db7781;
  --btn-hover-acc-02: #f0c9d0;
  --white: #fff;
  --btn-border: #fff;
  /* KV背景色（単色かグラデーションか選べるようにコメントアウトで残す） */
  --bg-kv: #f2e7ec;
  /* --bg-kv: linear-gradient(to right, #44285f, #7b3787); */
  /* 角丸設定 */
  --img-radius: 30px;
  --btn-radius: 50px;
  --img-radius_sp: 15px;
  /* ヘッダーの高さ */
  --header-height: 10rem;
  --header-height_sp: 7rem;
}

.cta .container {
  background-image: url(../images/event/10/bg-cta.jpg);
  border-radius: 20px;
}

.main-img {
  background: var(--bg-kv);
}

/* ====================
  common
====================*/
.pc-disp {
  display: block !important;
}
@media screen and (max-width: 767px) {
  .pc-disp {
    display: none !important;
  }
}

.sp-disp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp-disp {
    display: block !important;
  }
}

html {
  font-size: 62.5%;
}

body {
  font-family: "M PLUS Rounded 1c", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  background-color: var(--bg-base);
  color: var(--txt-base);
  font-weight: 500;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.8;
  font-feature-settings: "palt";
  overflow-x: clip;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.5rem;
  }
}

img {
  width: 100%;
  height: auto;
}

input,
button,
textarea,
select {
  appearance: none;
}

em {
  font-style: normal;
}

b {
  font-weight: 700;
}

a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
}
a:hover {
  opacity: 0.7;
}

a,
a::before,
a::after,
button,
input[type=submit] {
  transition: all 0.3s;
}

main {
  padding-top: var(--header-height);
}
@media screen and (max-width: 960px) {
  main {
    padding-top: var(--header-height_sp);
  }
}

.container {
  width: 85%;
  max-width: 1280px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 2rem;
  }
}

.mt10 {
  margin-top: 1rem;
}

.mb10 {
  margin-bottom: 1rem;
}

.mt20 {
  margin-top: 2rem;
}

.mb20 {
  margin-bottom: 2rem;
}

.mt30 {
  margin-top: 3rem;
}

.mb30 {
  margin-bottom: 3rem;
}

.mt40 {
  margin-top: 4rem;
}

.mb40 {
  margin-bottom: 4rem;
}

.mt50 {
  margin-top: 5rem;
}

.mb50 {
  margin-bottom: 5rem;
}

.mt60 {
  margin-top: 6rem;
}

.mb60 {
  margin-bottom: 6rem;
}

.mt70 {
  margin-top: 7rem;
}

.mb70 {
  margin-bottom: 7rem;
}

.mt80 {
  margin-top: 8rem;
}

.mb80 {
  margin-bottom: 8rem;
}

.mt90 {
  margin-top: 9rem;
}

.mb90 {
  margin-bottom: 9rem;
}

.mt100 {
  margin-top: 10rem;
}

.mb100 {
  margin-bottom: 10rem;
}

.mt110 {
  margin-top: 11rem;
}

.mb110 {
  margin-bottom: 11rem;
}

.mt120 {
  margin-top: 12rem;
}

.mb120 {
  margin-bottom: 12rem;
}

.bg-sub {
  background-color: var(--bg-sub);
}

.al-r {
  text-align: right;
}

.al-c {
  text-align: center;
}

.btn a,
.btn input[type=submit] {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-more {
  width: 100%;
  max-width: 40rem;
  margin: 4rem auto 0;
  height: 8rem;
}
@media screen and (max-width: 767px) {
  .btn-more {
    height: 6rem;
  }
}
.btn-more a {
  border: solid 2px var(--btn-border);
  width: 100%;
  height: 100%;
  border-radius: var(--btn-radius);
  color: var(--txt-base);
  background-color: var(--acc-01);
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 960px) {
  .btn-more a {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .btn-more a {
    font-size: 1.6rem;
    padding: 1rem;
    line-height: 1.3;
  }
}
.btn-more a:hover {
  background-color: var(--btn-hover-acc-01);
  opacity: 1;
}

table {
  width: 100%;
  background-color: var(--white);
}
@media screen and (max-width: 767px) {
  table {
    background-color: unset;
  }
}
table th,
table td {
  padding: 1.5rem 2rem;
  border: solid 1px #ccc;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  table th,
  table td {
    border: none;
  }
}
table th p + p,
table td p + p {
  margin-top: 1em;
}
@media screen and (max-width: 767px) {
  table tbody tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
  }
}
table tbody th {
  font-weight: 700;
  color: var(--txt-base);
  background-color: var(--bg-base);
  width: 20%;
}
@media screen and (max-width: 767px) {
  table tbody th {
    width: auto;
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
  }
}
table tbody td {
  color: var(--txt-base);
}
@media screen and (max-width: 767px) {
  table tbody td {
    background-color: var(--white);
    border: 1px solid #ccc;
    border-top: none;
  }
}

.js-scrollable {
  max-width: 100%;
  white-space: nowrap;
}

section,
.footer {
  padding: 12rem 0;
}
@media screen and (max-width: 960px) {
  section,
  .footer {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 767px) {
  section,
  .footer {
    padding: 4rem 0;
  }
}

.section_title_01 {
  font-size: 4rem;
  font-weight: 700;
  line-height: normal;
  color: var(--txt-base);
  margin-bottom: 6rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .section_title_01 {
    font-size: 3rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .section_title_01 {
    font-size: 2.5rem;
  }
}
.section_title_01 .sm {
  font-size: 80%;
}
.section_title_01 .under-title {
  font-size: 1.6rem;
  font-weight: 500;
}

.section_title_02 {
  font-size: 3rem;
  font-weight: 700;
  color: var(--txt-sub);
  margin-bottom: 6rem;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .section_title_02 {
    font-size: 2.5rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .section_title_02 {
    font-size: 2rem;
  }
}

@media screen and (min-width: 1200px) {
  .main-img img {
    height: 90vh;
    object-fit: contain;
  }
}

.thanks {
  padding-bottom: 0;
}
.thanks .voice {
  padding-top: 12rem;
}

.cta .container,
.floating .container {
  padding: 4rem;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .cta .container,
  .floating .container {
    margin: 0 2rem;
    width: calc(100% - 4rem);
    padding: 2rem;
  }
}
.cta__wrap,
.floating__wrap {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .cta__wrap,
  .floating__wrap {
    flex-direction: column;
    align-items: center;
  }
}
.cta__wrap--item,
.floating__wrap--item {
  width: calc((100% - 8rem) / 2);
  max-width: 40rem;
}
@media screen and (max-width: 960px) {
  .cta__wrap--item,
  .floating__wrap--item {
    width: calc((100% - 2rem) / 2);
    max-width: none;
  }
}
@media screen and (max-width: 767px) {
  .cta__wrap--item,
  .floating__wrap--item {
    width: 100%;
    max-width: 35rem;
  }
}
.cta__wrap--item:nth-child(1),
.floating__wrap--item:nth-child(1) {
  margin-right: 8rem;
}
@media screen and (max-width: 960px) {
  .cta__wrap--item:nth-child(1),
  .floating__wrap--item:nth-child(1) {
    margin-right: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .cta__wrap--item:nth-child(1),
  .floating__wrap--item:nth-child(1) {
    margin-right: 0;
    margin-bottom: 2rem;
  }
}
.cta__wrap--item p,
.floating__wrap--item p {
  color: var(--txt-sub);
}
.cta__wrap--btn,
.floating__wrap--btn {
  width: 100%;
  margin: 0 auto;
  height: 10rem;
}
@media screen and (max-width: 767px) {
  .cta__wrap--btn,
  .floating__wrap--btn {
    height: 8rem;
  }
}
.cta__wrap--btn a,
.floating__wrap--btn a {
  border: solid 2px var(--btn-border);
  width: 100%;
  height: 100%;
  border-radius: var(--btn-radius);
  color: var(--txt-base);
  background-color: var(--acc-01);
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 960px) {
  .cta__wrap--btn a,
  .floating__wrap--btn a {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .cta__wrap--btn a,
  .floating__wrap--btn a {
    font-size: 1.6rem;
    padding: 1rem;
    line-height: 1.3;
  }
}
.cta__wrap--btn a:hover,
.floating__wrap--btn a:hover {
  background-color: var(--btn-hover-acc-01);
  opacity: 1;
}
.cta__wrap--btn.sub a,
.floating__wrap--btn.sub a {
  background-color: var(--acc-02);
}
.cta__wrap--btn.sub a:hover,
.floating__wrap--btn.sub a:hover {
  background-color: var(--btn-hover-acc-02);
}

.floating__wrap {
  display: none;
}
@media screen and (max-width: 960px) {
  .floating__wrap {
    display: flex;
    flex-direction: row;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--bg-sub);
    padding: 1rem;
  }
}
.floating__wrap--item {
  width: 50%;
}
.floating__wrap--item:nth-child(1) {
  margin: 0;
  margin-right: 1rem;
}
.floating__wrap--btn {
  height: 8rem;
}
@media screen and (max-width: 767px) {
  .floating__wrap--btn {
    height: 6rem;
  }
}

.moya {
  background: linear-gradient(var(--bg-moya), var(--bg-moya)), url(../images/bg-moya.jpg);
  background-size: cover;
  background-position: center top;
}
.moya * {
  color: var(--white);
}
.moya__list--item {
  font-size: 2rem;
  line-height: 3;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .moya__list--item {
    font-size: 1.6rem;
    line-height: 2;
  }
}
@media screen and (max-width: 767px) {
  .moya__list--item {
    text-align: left;
  }
}

.point__wrap,
.past__wrap,
.club__wrap,
.voice__wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}
@media screen and (max-width: 960px) {
  .point__wrap,
  .past__wrap,
  .club__wrap,
  .voice__wrap {
    gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .point__wrap,
  .past__wrap,
  .club__wrap,
  .voice__wrap {
    flex-direction: column;
  }
}
.point__list,
.past__list,
.club__list,
.voice__list {
  width: calc((100% - 8rem) / 3);
  text-align: center;
}
@media screen and (max-width: 960px) {
  .point__list,
  .past__list,
  .club__list,
  .voice__list {
    width: calc((100% - 4rem) / 3);
  }
}
@media screen and (max-width: 767px) {
  .point__list,
  .past__list,
  .club__list,
  .voice__list {
    width: 100%;
  }
}
.point__list--img,
.past__list--img,
.club__list--img,
.voice__list--img {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .point__list--img,
  .past__list--img,
  .club__list--img,
  .voice__list--img {
    margin-bottom: 1rem;
  }
}
.point__list--img img,
.past__list--img img,
.club__list--img img,
.voice__list--img img {
  border-radius: var(--img-radius);
  object-fit: cover;
  aspect-ratio: 305/229;
}
@media screen and (max-width: 767px) {
  .point__list--img img,
  .past__list--img img,
  .club__list--img img,
  .voice__list--img img {
    border-radius: var(--img-radius_sp);
  }
}
.point__list--ttl,
.past__list--ttl,
.club__list--ttl,
.voice__list--ttl {
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 960px) {
  .point__list--ttl,
  .past__list--ttl,
  .club__list--ttl,
  .voice__list--ttl {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .point__list--ttl,
  .past__list--ttl,
  .club__list--ttl,
  .voice__list--ttl {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .past__wrap {
    flex-direction: row;
    gap: 2rem;
  }
  .past__list {
    width: calc((100% - 2rem) / 2);
  }
  .past__list--ttl {
    font-size: 1.4rem;
  }
  .past__list--ttl br {
    display: none;
  }
  .past__list--text {
    font-size: 1.4rem;
  }
}
.voice__list {
  padding: 2rem;
  border-radius: var(--img-radius);
  margin-bottom: 4rem;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: var(--acc-01);
  border: solid 2px var(--btn-border);
}
.voice__list em {
  font-weight: bold;
}
.voice__list:nth-child(even) {
  background-color: var(--acc-02);
}
@media screen and (max-width: 767px) {
  .voice__list {
    border-radius: var(--img-radius_sp);
    margin-bottom: 2rem;
  }
}
.voice__list .age {
  display: block;
  margin-top: 1rem;
  text-align: right;
  font-size: 1.4rem;
}

.team__info {
  text-align: center;
}
.team__wrap {
  margin-top: 4rem;
}
.team__list {
  margin: 0 2rem;
}
@media screen and (max-width: 767px) {
  .team__list {
    margin: 0 1rem;
  }
}
.team__list--img {
  margin-bottom: 2rem;
}
.team__list--img img {
  border-radius: var(--img-radius);
}
@media screen and (max-width: 767px) {
  .team__list--img img {
    border-radius: var(--img-radius_sp);
  }
}
.team__list--name {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .team__list--name {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .team__list--text {
    font-size: 1.4rem;
    line-height: 1.3;
  }
}

.header {
  padding: 2rem;
  background-color: var(--bg-base);
  position: fixed;
  width: 100%;
  height: var(--header-height);
  z-index: 999;
}
@media screen and (max-width: 960px) {
  .header {
    height: var(--header-height_sp);
    padding: 1rem;
  }
}
.header__logo {
  display: none;
}
@media screen and (max-width: 960px) {
  .header__logo {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .header__logo img {
    height: 5rem;
  }
}
.header__nav-wrap {
  width: calc((100% - 20rem) / 2);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 1200px) {
  .header__nav-wrap {
    width: calc((100% - 26rem) / 2);
  }
}
@media screen and (max-width: 960px) {
  .header__nav-wrap {
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
  }
}
.header__nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 1200px) {
  .header__nav {
    width: 85%;
    max-width: 1280px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 960px) {
  .header__nav {
    justify-content: center;
    flex-direction: column;
  }
}
.header__nav a {
  font-weight: 700;
}
.header__nav--item {
  margin: 0 1rem;
}
@media screen and (max-width: 960px) {
  .header__nav--item {
    margin: 0;
    width: 100%;
  }
  .header__nav--item a {
    width: 100%;
    padding: 2rem;
  }
}
.header__nav--logo {
  width: 18rem;
  position: absolute;
  top: 2rem;
  bottom: -3rem;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--bg-base);
  border-radius: 100%;
}
@media screen and (max-width: 960px) {
  .header__nav--logo {
    display: none;
  }
}
.header__nav--btn {
  width: 16rem;
  height: 6rem;
}
@media screen and (max-width: 960px) {
  .header__nav--btn {
    width: calc(100% - 4rem);
    margin-top: 2rem;
  }
}
.header__nav--btn a {
  border: solid 2px var(--btn-border);
  width: 100%;
  height: 100%;
  border-radius: var(--btn-radius);
  color: var(--txt-base);
  background-color: var(--acc-01);
}
.header__nav--btn a:hover {
  background-color: var(--btn-hover-acc-01);
  opacity: 1;
}

.menu-button {
  display: none;
}

@media screen and (max-width: 960px) {
  .menu-button {
    position: fixed;
    right: 0;
    top: 0;
    display: grid;
    place-items: center;
    place-content: center;
    width: var(--header-height_sp);
    height: var(--header-height_sp);
    border: none;
    cursor: pointer;
    z-index: 999;
  }
  .bar,
  .bar::before,
  .bar::after {
    width: 30px;
    height: 3px;
    background-color: var(--txt-base);
    transition: transform 0.3s;
  }
  .bar {
    display: grid;
  }
  .bar::before, .bar::after {
    content: "";
    grid-area: 1/1;
  }
  .bar::before {
    transform: translateY(-10px);
  }
  .bar::after {
    transform: translateY(10px);
  }
  .menu-open .bar {
    background-color: transparent;
  }
  .menu-open .bar::before {
    transform: rotate(45deg);
  }
  .menu-open .bar::after {
    transform: rotate(-45deg);
  }
  .overlay {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    background: var(--bg-moya);
    z-index: 997;
    transition: opacity 0.3s;
  }
  .menu-open .overlay {
    visibility: visible;
    opacity: 1;
  }
  .header__menu {
    position: fixed;
    height: 100%;
    width: 50vw;
    min-width: 30rem;
    padding-top: var(--header-height_sp);
    background-color: var(--bg-base);
    right: 0;
    top: 0;
    z-index: 998;
    overflow-y: auto;
    transform: translateX(100%);
    transition: transform 0.3s ease-out;
  }
  .menu-open #menu {
    transform: translateX(0);
  }
  body {
    overflow-x: clip;
  }
  .menu-open body {
    overflow: clip;
  }
}
.footer {
  background-color: var(--txt-base);
  color: var(--white);
  padding: 8rem 0 4rem;
}
@media screen and (max-width: 960px) {
  .footer {
    padding-bottom: 12rem;
  }
}
.footer__logo {
  margin-bottom: 4rem;
  width: 18rem;
}
@media screen and (max-width: 767px) {
  .footer__logo {
    width: 15rem;
  }
}
.footer__nav {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 960px) {
  .footer__nav {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .footer__nav {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.4rem;
  }
}
.footer__nav--item {
  margin-right: 4rem;
}
.footer__copyright {
  font-size: 1.4rem;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    margin-top: 4rem;
  }
}

.js-inview {
  transition: 1s;
}

.js-fadeIn {
  opacity: 0;
  transition: 2s;
}
.js-fadeIn.is-show {
  opacity: 1;
}

.js-fadeIn_left {
  opacity: 0;
  transform: translate(-20%, 0);
}

.js-fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.js-fadeIn_right {
  opacity: 0;
  transform: translate(20%, 0);
}

.js-fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.js-fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
}

.js-fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

.image-gallery-container {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  margin: 2rem 0;
}
@media screen and (max-width: 767px) {
  .image-gallery-container {
    gap: 2rem;
  }
}

.gallery-item {
  width: calc((100% - 8rem) / 3);
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 767px) {
  .gallery-item {
    width: calc((100% - 2rem) / 2);
  }
}
.gallery-item img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  aspect-ratio: 4/3;
  border-radius: var(--img-radius);
}
@media screen and (max-width: 767px) {
  .gallery-item img {
    border-radius: var(--img-radius_sp);
  }
}